
/* FAQ Section */
.faq {
  background: #FFFFFF;
}

.faq .container {
  padding: 50px 0 80px;
}

.faq__item {
  width: 100%;
  padding: 33px 58px;
  box-shadow: 2px 2px 10px 0px #0000000D;
  margin-bottom: 30px;
}

.faq__question {
  font-family: "Shippori Mincho", serif;
  font-weight: 700;
  font-size: 1.71rem;
  color: #3739A4;
  display: flex;
  gap: 10px;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
}

.faq__icon {
  width: 22px;
  height: 11px;
  transition: transform 0.3s ease;
}

.faq__item.open .faq__icon {
  transform: rotate(180deg);
}
.faq__answer {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s ease, padding 0.4s ease;
  padding: 0 0;
  font-family: "Shippori Mincho", serif;
  font-weight: 400;
  font-size: 1.29rem;
  color: #374151;
}

.faq__answer a {
  text-decoration: underline;
  color: #3739A4;
}

.faq__answer a:hover {
  opacity: 0.8;
}

.faq__item.open .faq__answer {
  max-height: 500px;
  padding: 26px 0 33px;
  border-top: 1px solid #000000;
}

@media (max-width: 767px) {
  .faq__item {
    padding: 0 15px;
  }
  .faq__question,
  .faq__item.open .faq__answer {
    padding: 15px 0;
  }
  .faq__question {
    font-size: 1.33rem;
  }
}